--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Required Headers
full_name: MIME::Headers::Internet#date=
is_singleton: false
name: date=
params: (date)
visibility: public
